aboutsummaryrefslogtreecommitdiffstats
path: root/community/mumble/APKBUILD
diff options
context:
space:
mode:
authorSören Tempel <soeren+git@soeren-tempel.net>2017-02-22 02:24:48 +0100
committerSören Tempel <soeren+git@soeren-tempel.net>2017-02-22 02:24:48 +0100
commit5dc5a3747b298d073655a06626e2345243d4ff5c (patch)
tree20e3cc6d0ad7b9aa55715a9cffa6433d460ec275 /community/mumble/APKBUILD
parent3fd7a225149288f7f8c9edb4334866106b54415a (diff)
downloadaports-5dc5a3747b298d073655a06626e2345243d4ff5c.tar.gz
aports-5dc5a3747b298d073655a06626e2345243d4ff5c.tar.bz2
aports-5dc5a3747b298d073655a06626e2345243d4ff5c.tar.xz
community/mumble: upgrade to 1.2.19
Diffstat (limited to 'community/mumble/APKBUILD')
-rw-r--r--community/mumble/APKBUILD10
1 files changed, 3 insertions, 7 deletions
diff --git a/community/mumble/APKBUILD b/community/mumble/APKBUILD
index 3712c6cca8..4e6469fce1 100644
--- a/community/mumble/APKBUILD
+++ b/community/mumble/APKBUILD
@@ -2,7 +2,7 @@
# Contributor: Johannes Matheis <jomat+alpinebuild@jmt.gr>
# Maintainer: Johannes Matheis <jomat+alpinebuild@jmt.gr>
pkgname=mumble
-pkgver=1.2.18
+pkgver=1.2.19
pkgrel=0
pkgdesc="A low-latency, high quality voice chat software"
url="http://wiki.mumble.info"
@@ -25,7 +25,7 @@ build() {
qmake -recursive main.pro \
CONFIG+="no-speechd no-g15 no-update no-ice bundled-celt no-embed-qt-translations no-bundled-speex" \
|| return 1
- make release
+ make release || return 1
}
package() {
@@ -103,9 +103,5 @@ murmur_doc() {
default_doc
}
-md5sums="3c448632142e0f38e693250965e8b6b1 mumble-1.2.18.tar.gz
-a33eeda77b1a5d10fbebaefd9c54ec8f murmur.initd"
-sha256sums="e0f7acc82691b9090e5d10a23ff4a7ceb9affe429b8f5221a9766129dc6f55aa mumble-1.2.18.tar.gz
-2fa2104cc57a53145b0e962e04d90c49e3a70b9dfc3c78202948f97157c961d8 murmur.initd"
-sha512sums="bd8b10cb34733d566fd6aae2410e8fe5f098efe5c5b106f569112d4e5205d8a045d43a0adc02a7a9d3e16b15e3515d908784596f293a7e2972fba20830161074 mumble-1.2.18.tar.gz
+sha512sums="f91111194a899149b500a94afcf7cc5b9691c7ce8669f07fca2c66adbb3916ddb863bf703d04fb8387133fb75f3c8edb52974d1acf3febfafa1f73da19946de4 mumble-1.2.19.tar.gz
c74ade232146a180448cb0027503f59642000bee50613a1fb99162cdc4bc81089ab4e84e51b0bbdac5c176eb52b76e6bd2b3ec790a9148135a1fc050569921c3 murmur.initd"